AnyEvent::XMPP::Error::Register(3)

NAME
AnyEvent::XMPP::Error::Register - In-band registration error

Subclass of AnyEvent::XMPP::Error::IQ

DESCRIPTION
This is a In-band registration error. For a mapping of IQ error values to their meaning please consult XEP-0077 for now.

METHODS

register_state ()
    Returns the state of registration, one of:

       register
       unregister
       submit

AUTHOR
Robin Redeker, "<elmex at ta-sa.org>", JID: "<elmex at jabber.org>"

COPYRIGHT & LICENSE
Copyright 2007, 2008 Robin Redeker, all rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.